/* CSS Document */
body,td,th {
	color: #000080;
	font-size: 12px;
	text-decoration: none;
	width: 450px;
}
body {
	background-image: url(backgroundblur.jpg);
	background-attachment: fixed;

scrollbar-face-color: pink;
scrollbar-arrow-color: orange;
scrollbar-track-color: #6B761E;
scrollbar-3dlight-color: #6B761E;
scrollbar-highlight-color: #6B761E;
scrollbar-shadow-color: #6B761E;
scrollbar-darkshadow-color: #6B761E;


}

a {
	font-size: 15px;
	color: #FF9900;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #9900FF;
}
a:hover {
	text-decoration: underline;
	color: #0000CC;
	cursor: crosshair;
	font-size: 15px;
}
a:active {
	text-decoration: none;
}
